.banner-section {
  text-align: center;
  margin: 0 0 60px;
}
@media (max-width: 768px) {
  .banner-section {
    margin: 0 0 30px;
  }
}
.banner-section .title {
  font-size: 40px;
  font-family: 'Comfortaa', cursive, sans-serif;
  padding: 0 0 40px;
  margin: 0;
}
@media (max-width: 1024px) {
  .banner-section .title {
    font-size: 32px;
  }
}
@media (max-width: 768px) {
  .banner-section .title {
    font-size: 28px;
  }
}
.banner-section .description {
  max-width: 950px;
  font-size: 18px;
  font-family: 'Montserrat Alternates', sans-serif;
  margin: 0 auto;
  line-height: 1.5;
}
@media (max-width: 1024px) {
  .banner-section .description {
    max-width: 700px;
  }
}
@media (max-width: 768px) {
  .banner-section .description {
    max-width: 300px;
    font-size: 14px;
  }
}
.product-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  padding: 120px 0;
  overflow: hidden;
  z-index: 8;
  overflow-y: scroll;
}
@media (max-width: 768px) {
  .product-popup {
    padding: 40px 10px;
  }
}
.product-popup .container {
  max-width: 1400px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: 1fr;
  grid-gap: 0.5em;
  padding: 20px;
}
@media (max-width: 768px) {
  .product-popup .container {
    grid-template-columns: 1fr;
    grid-gap: 0.5em;
  }
}
.product-popup .container .grid-block {
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 10px;
  border-radius: 8px;
}
.product-popup .container .grid-block.item-1 {
  display: flex;
  align-items: center;
}
.product-popup .container .grid-block.item-1 .image-card-overlay {
  margin: 0;
  padding: 0 0 30px;
  max-width: 500px;
  max-height: 500px;
  object-fit: cover;
}
@media (max-width: 768px) {
  .product-popup .container .grid-block.item-1 .image-card-overlay {
    max-width: 200px;
    max-height: 200px;
  }
}
.product-popup .container .grid-block .title {
  font-family: 'Comfortaa', cursive, sans-serif;
  font-size: 22px;
  padding: 0 0 20px;
  margin: 0;
}
@media (max-width: 768px) {
  .product-popup .container .grid-block .title {
    font-size: 16px;
    padding: 0 0 10px;
  }
}
.product-popup .container .grid-block .text {
  font-family: 'Montserrat Alternates', sans-serif;
  font-size: 16px;
}
@media (max-width: 768px) {
  .product-popup .container .grid-block .text {
    font-size: 14px;
  }
}
.product-popup .container .grid-block .text:not(:last-of-type) {
  padding-bottom: 10px;
}
.product-popup .container .grid-block .text:last-of-type {
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  .product-popup .container .grid-block .text:last-of-type {
    margin-bottom: 20px;
  }
}
.product-popup .container .grid-block .description {
  line-height: 1.8;
  font-family: 'Montserrat Alternates', sans-serif;
  font-size: 14px;
  margin: 0;
}
@media (max-width: 768px) {
  .product-popup .container .grid-block .description {
    font-size: 12px;
  }
}
.product-popup .-close {
  display: block;
  right: 20px;
  top: 40px;
  position: absolute;
  z-index: 9;
  color: #1B2437;
  font-size: 30px;
}
@media (max-width: 768px) {
  .product-popup .-close {
    font-size: 20px;
  }
}
/*# sourceMappingURL=category.css.map */